---
description: how to bring stuff to destination
---

# Transport

Might depend on airline. Example Lufthansa ([https://www.lufthansa.com/de/de/informationen-zur-mitnahme-von-gefaehrlichen-gegenstaenden](https://www.lufthansa.com/de/de/informationen-zur-mitnahme-von-gefaehrlichen-gegenstaenden)):

### Power capacity above 0.3 g LC or 2.7 Wh or up to max. 2 g LC or 100 Wh

Checked baggage: No

Hand luggage: Yes (1)

### Power capacity over 0.3 g LC or 2.7 Wh or up to max. 2 g LC or 100 Wh over 100 Wh but max. 160 Wh

Checked baggage: No

Hand luggage: Yes\*

Airline authorisation required: Yes

Maximum of two batteries allowed in hand luggage.

### Power capacity more than 160 Wh: Prohibited

Authorisation probably only required by Lufthansa, Condor, Finnair, KLM, Suiss
